body{
background-color: #222233;
margin: 0;
padding: 0;
font-size: 12px;
font-family: Osaka,"‚l‚r ‚oƒSƒVƒbƒN",Arial,sans-serif;
color: white;
line-height: 1.5;
}

#wrapper {
background-color: #000000;

width: 870px;
height: auto;
margin: 0 auto;
border-color: #eef;
border-style: solid;
border-width: 1px;
}

#insidemargin10 {
margin: 0px 5px;
}

#header {
width: 100%;
background-color: #333333;
padding: 5px 0px;
}


.main {
background-color: #000000;
width: 855px;
border-style: solid;
border-width: 0px;
border-color: white;
margin: 0 auto;
}


a:link { color: white; }
a:visited { color: white; }
a:hover { color: #ffffff; background-color: #ffbb00; }
a:active { color: #ffffff; background-color: #ff8800; }

.linkbox {
width: 100%;
text-align: left;
}


.taikaititle {
font-size: 23px;
font-weight: bold;
color: white;
text-align: center;
margin: 0 auto;
}

.subtitle {
font-size: 18px;
font-weight: bold;
color: white;
text-align: center;
margin: 0 auto;
}

.imagebox1 {
width: 200px;
height: 150px;
border-style: solid;
border-width: 2px;
border-color: white;
float: left;
margin-left: 68px;
}
.imagebox2 {
width: 200px;
height: 150px;
border-style: solid;
border-width: 2px;
border-color: white;
float: left;
margin-left: 50px;
}

.c-left {
clear: left;
}


.footer {
font-size: 13px;
width: 100%;
height: 20px;
text-align: center;
border-color: #eef;
border-style: solid;
border-width: 0px 0px 0px 0px;
background-color: #333333;
}